|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__find_USCORErelatedBusinesses Member List

This is the complete list of members for uddi2__find_USCORErelatedBusinesses, including all inherited members.

businessKey | uddi2__find_USCORErelatedBusinesses |
findQualifiers | uddi2__find_USCORErelatedBusinesses |
generic | uddi2__find_USCORErelatedBusinesses |
keyedReference | uddi2__find_USCORErelatedBusinesses |
maxRows | uddi2__find_USCORErelatedBusinesses |
send(const char *endpoint) | uddi2__find_USCORErelatedBusinesses |
soap | uddi2__find_USCORErelatedBusinesses |
uddi2__find_USCORErelatedBusinesses(struct soap *) | uddi2__find_USCORErelatedBusinesses |
uddi2__find_USCORErelatedBusinesses(struct soap *, const char *businessKey) | uddi2__find_USCORErelatedBusinesses |